update dependency in README
authorJulien Desfossez <jdesfossez@efficios.com>
Sun, 12 Oct 2014 01:38:38 +0000 (21:38 -0400)
committerJulien Desfossez <jdesfossez@efficios.com>
Sun, 12 Oct 2014 01:38:38 +0000 (21:38 -0400)
Signed-off-by: Julien Desfossez <jdesfossez@efficios.com>
README

diff --git a/README b/README
index 0a64510..2e6a67c 100644 (file)
--- a/README
+++ b/README
@@ -39,7 +39,7 @@ To compile Babeltrace and lttngtop, you will need:
          (Fedora : popt)
        ncurses development libraries
          (Debian : libncurses5-dev)
-       babeltrace development library
+       babeltrace >= 1.2.0 development library
 
 For developers using the git tree:
 
This page took 0.029506 seconds and 4 git commands to generate.